﻿.foto-mayte-peres-computador { padding-top: 1.35vw; float: right; margin-left: 1.3vw; width: 29.15vw; height: 34.5vw; }

.foto-mayte-peres-celular-em-pe, .foto-mayte-peres-tablet-em-pe, .foto-mayte-peres-celular-deitado, .foto-mayte-peres-celular-largura-maxima-350px-deitado, .foto-mayte-peres-tablet-deitado { display: none; }

.foto-clinica-computador { float: left; margin-right: 1.3vw; width: 43.4vw; height: 30.5vw; }

.foto-clinica-celular-em-pe, .foto-clinica-tablet-em-pe, .foto-clinica-midia-movel-deitado, .foto-clinica-celular-deitado, .foto-clinica-celular-deitado-350px, .foto-clinica-tablet-deitado { display: none; }

.texto-clinica { padding-top: 0; }

.area-video-computador { margin-top: 6.6vw; width: 100%; position: relative; height: auto; }

.area-video-celular-em-pe, .area-video-tablet-em-pe, .area-video-celular-deitado, .area-video-celular-deitado-350px, .area-video-tablet-deitado { display: none; }

/*SLIDESHOW*/

.slide, .slide ul { margin: 0 }

.slide, .slide #dots a { overflow: hidden; }

.slide { height: 30.6vw; position: relative; }

.slide, .slide ul li { width: 100% }

.slide ul, .slide ul li { height: auto; }

.slide ul li, .slide #dots { position: absolute; left: 0; right: 0; }

.slide ul li { list-style: none; z-index: 1; background-position: top center; top: 0; }

.slide #dots { margin-top: 0px; bottom: 0; display: flex; justify-content: center; height: 1vw; z-index: 9999; font-size: 0; text-align: center; }

.slide #dots a { background-color:rgb(88, 89, 91); margin:0 1.5vw 0 0; cursor:pointer; border-radius:50px; width:1vw; height:1vw; text-indent:-9999em; transition:all 0.2s }

.slide #dots a.active { background-color: rgb(244, 123, 107); }

/*MÍDIA MÓVEL*/

/*CELULAR EM PÉ*/
@media only screen and (max-device-width : 414px), handheld
{

.foto-mayte-peres-computador, .foto-mayte-peres-tablet-em-pe, .foto-mayte-peres-celular-deitado, .foto-mayte-peres-celular-largura-maxima-350px-deitado, .foto-mayte-peres-tablet-deitado { display: none; }

.foto-mayte-peres-celular-em-pe { margin-bottom: 5.4vw; display: block; width: 100%; position: relative; }

.foto-clinica-computador, .foto-clinica-tablet-em-pe, .foto-clinica-celular-deitado, .foto-clinica-celular-deitado-350px, .foto-clinica-tablet-deitado { display: none; }

.foto-clinica-celular-em-pe { display: block; }

.texto-clinica { margin-top: 4.4vw; }

.area-video-computador, .area-video-tablet-em-pe, .area-video-celular-deitado, .area-video-celular-deitado-350px, .area-video-tablet-deitado { display: none; }

.area-video-celular-em-pe { display: block; margin-top: 10vw; height: 60vw; width: 100%; position: relative }

/*SLIDESHOW*/

.slide_celular_em_pe, .slide_celular_em_pe ul { margin: 0 }

.slide_celular_em_pe, .slide_celular_em_pe ul li { width: 100% }

.slide_celular_em_pe .slide_celular_em_pe #dots a { overflow: hidden; }

.slide_celular_em_pe { height: 72vw; position: relative; }

.slide_celular_em_pe ul { height: auto; }

.slide_celular_em_pe ul li, .slide_celular_em_pe #dots { position: absolute; left: 0; right: 0; }

.slide_celular_em_pe ul li { list-style: none; z-index: 1; height: 61.847vw; background-position: top center; top: 0; left: 0; right: 0; }

.slide_celular_em_pe #dots { bottom: -1vw; height: 30px; z-index: 9999; font-size: 0; text-align: center; padding-left: 0; margin-left: -1vw; }

.slide_celular_em_pe #dots a { background-color:rgb(88, 89, 91); float: left; margin:0 0 0 7vw; cursor:pointer; border-radius:50px; width:5.5vw; height:5.5vw; text-indent:-9999em; transition:all 0.2s }

.slide_celular_em_pe #dots a.active { background-color: rgb(244, 123, 107); }
}

/*TABLET EM PÉ*/
@media only screen and (min-device-width:651px) and (max-device-width:768px) and (orientation:portrait)
{

.foto-mayte-peres-computador, .foto-mayte-peres-celular-em-pe, .foto-mayte-peres-celular-deitado, .foto-mayte-peres-celular-largura-maxima-350px-deitado, .foto-mayte-peres-tablet-deitado { display: none; }

.foto-mayte-peres-tablet-em-pe { display: block; padding-top: 3vw; float: right; margin-left: 1.8vw; width: 50.7vw; height: 59.5vw; }

.foto-clinica-computador, .foto-clinica-celular-em-pe, .foto-clinica-celular-deitado, .foto-clinica-celular-deitado-350px, .foto-clinica-tablet-deitado { display: none; }

.foto-clinica-tablet-em-pe { display: block; float: left; margin-right: 1.8vw; margin-bottom: 0; width: 59.5vw; }

.area-video-computador, .area-video-celular-em-pe, .area-video-celular-deitado, .area-video-celular-deitado-350px, .area-video-tablet-deitado { display: none; }

.area-video-tablet-em-pe { display: block; margin-top: 5vw; height: 56.3vw; width: 100%; position: relative }

/*SLIDESHOW*/

.slide_tablet_em_pe, .slide_tablet_em_pe ul { margin: 0 }

.slide_tablet_em_pe, .slide_tablet_em_pe ul li { width: 100% }

.slide_tablet_em_pe, .slide_tablet_em_pe #dots a { overflow: hidden }

.slide_tablet_em_pe { height: 44.9vw; position: relative; }

.slide_tablet_em_pe ul { height: auto; }

.slide_tablet_em_pe ul li, .slide_tablet_em_pe #dots { position: absolute; left: 0; right: 0; }

.slide_tablet_em_pe ul li { list-style: none; z-index: 1; height: 39.7vw; background-position: top center; top: 0; }

.slide_tablet_em_pe #dots { bottom: 0; height: 30px; z-index: 9999; font-size: 0; text-align: center; padding-left: 0; margin-left: -4.7vw; }

.slide_tablet_em_pe #dots a { background-color:rgb(88, 89, 91); float: left; margin:0 0 0 6vw; cursor:pointer; border-radius:50px; width:3vw; height:3vw; text-indent:-9999em; transition:all 0.2s }

.slide_tablet_em_pe #dots a.active { background-color: rgb(244, 123, 107); }

}

/*MÍDIA MÓVEL DEITADO*/

/*CELULARES GRANDES*/

@media only screen and (min-device-width : 415px) and (max-device-width: 950px) and (max-device-height: 414px) and (orientation: landscape), handheld
{
.foto-mayte-peres-computador, .foto-mayte-peres-celular-em-pe, .foto-mayte-peres-tablet-em-pe, .foto-mayte-peres-celular-largura-maxima-350px-deitado, .foto-mayte-peres-tablet-deitado { display: none; }

.foto-mayte-peres-celular-deitado { display: block; float: right; padding-top: 2.7vh; margin-left: 3.8vh; width: 88.9vh; height: 104vh; }

.foto-clinica-computador, .foto-clinica-celular-em-pe, .foto-clinica-tablet-em-pe, .foto-clinica-celular-deitado-350px, .foto-clinica-tablet-deitado { display: none; }

.foto-clinica-celular-deitado { display: block; float: left; margin-right: 3.8vh; width: 104.5vh; height: 80.2vh; }

.texto-clinica { margin-top: 0; padding-top: 0; }

.area-video-computador, .area-video-celular-em-pe, .area-video-tablet-em-pe, .area-video-celular-deitado-350px, .area-video-tablet-deitado { display: none; }

.area-video-celular-deitado { display: block; margin-top: 11vh; height: 87vh; width: 100%; position: relative; }

/*SLIDESHOW*/

.slide_celular_deitado, .slide_celular_deitado ul { margin: 0 }

.slide_celular_deitado, .slide_celular_deitado ul li { width: 100%; }

.slide_celular_deitado, .slide_celular_deitado #dots a { overflow: hidden }

.slide_celular_deitado { height: 80.2vh; position: relative; }

.slide_celular_deitado ul { height: auto; }

.slide_celular_deitado ul li, .slide_celular_deitado #dots { position: absolute; left: 0; right: 0; }

.slide_celular_deitado ul li { list-style: none; z-index: 1; height: 69.5vh; background-position: top center; top: 0; }

.slide_celular_deitado #dots { bottom: -1vh; height: 30px; z-index: 9999; font-size: 0; text-align: center; padding-left: 0; margin-left: 5vh; }

.slide_celular_deitado #dots a { background-color:rgb(88, 89, 91); float: left; margin:0 0 0 7vh; cursor:pointer; border-radius:50px; width:5.5vh; height:5.5vh; text-indent:-9999em; transition:all 0.2s }

.slide_celular_deitado #dots a.active { background-color: rgb(244, 123, 107); }
}

/*tim*/
@media screen and (max-device-width : 350px) and (orientation : landscape)
{
.foto-mayte-peres-computador, .foto-mayte-peres-celular-em-pe, .foto-mayte-peres-tablet-em-pe, .foto-mayte-peres-celular-deitado, .foto-mayte-peres-tablet-deitado { display: none; }

.foto-mayte-peres-celular-largura-maxima-350px-deitado { display: block; float: right; padding-top: 2vw; margin-left: 2vw; width: 42vw; height: 52.81vw; }

.foto-clinica-computador, .foto-clinica-celular-em-pe, .foto-clinica-tablet-em-pe, .foto-clinica-celular-deitado, .foto-clinica-tablet-deitado { display: none; }

.foto-clinica-celular-deitado-350px { display: block; float: left; margin-right: 2vw; width: 57.6vw; height: 44vw; }

.area-video-computador, .area-video-celular-em-pe, .area-video-tablet-em-pe, .area-video-celular-deitado, .area-video-tablet-deitado { display: none; }

.area-video-celular-deitado-350px { display: block; margin-top: 5vw; height: 36.5vw; width: 100%; position: relative; }

/*SLIDESHOW*/

.slide_celular_deitado_350px, .slide_celular_deitado_350px ul li { width: 100% }

.slide_celular_deitado_350px, .slide_celular_deitado_350px ul { margin: 0 }

.slide_celular_deitado_350px, .slide_celular_deitado_350px #dots a { overflow: hidden; }

.slide_celular_deitado_350px { height: 44vw; position: relative; }

.slide_celular_deitado_350px ul { height: auto; }

.slide_celular_deitado_350px ul li, .slide_celular_deitado_350px #dots { position: absolute; left: 0; right: 0; }

.slide_celular_deitado_350px ul li { list-style: none; z-index: 1; height: 38.6vw; background-position: top center; top: 0; }

.slide_celular_deitado_350px #dots { bottom: -1vw; height: 30px; z-index: 9999; font-size: 0; text-align: center; padding-left: 0; margin-left: 4vw; }

.slide_celular_deitado_350px #dots a { background-color:rgb(88, 89, 91); float: left; margin:0 0 0 3.6vw; cursor:pointer; border-radius:50px; width: 3vw; height: 3vw; text-indent:-9999em; transition:all 0.2s }

.slide_celular_deitado_350px #dots a.active { background-color: rgb(244, 123, 107); }
}

/*IPHONE MÃE*/
@media screen and (min-device-width : 351px) and (max-device-width : 570px) and (orientation : landscape) 
{
.foto-mayte-peres-computador, .foto-mayte-peres-celular-em-pe, .foto-mayte-peres-tablet-em-pe, .foto-mayte-peres-celular-largura-maxima-350px-deitado, 
.foto-mayte-peres-tablet-deitado { display: none; }

.foto-mayte-peres-celular-deitado { display: block; float: right; padding-top: 2.7vh; margin-left: 3.8vh; width: 88.9vh; height: 104vh; }

.foto-clinica-computador, .foto-clinica-celular-em-pe, .foto-clinica-tablet-em-pe, .foto-clinica-celular-deitado-350px, .foto-clinica-tablet-deitado 
{ display: none; }

.foto-clinica-celular-deitado { display: block; float: left; margin-right: 3.8vh; width: 104.5vh; height: 80.2vh; }

.texto-clinica { margin-top: 0; padding-top: 0; }

.area-video-computador, .area-video-celular-em-pe, .area-video-tablet-em-pe, .area-video-celular-deitado-350px, .area-video-tablet-deitado { display: none; }

.area-video-celular-deitado { display: block; margin-top: 13vh; height: 87vh; width: 100%; position: relative; }

/*SLIDESHOW*/

.slide_celular_deitado, .slide_celular_deitado ul { margin: 0 }

.slide_celular_deitado, .slide_celular_deitado ul li { width: 100%; }

.slide_celular_deitado, .slide_celular_deitado #dots a { overflow: hidden; }

.slide_celular_deitado { height: 80.2vh; position: relative; }

.slide_celular_deitado ul { height: auto; }

.slide_celular_deitado ul li, .slide_celular_deitado #dots { position: absolute; left: 0; right: 0; }

.slide_celular_deitado ul li { list-style: none; z-index: 1; height: 69.5vh; background-position: top center; top: 0; }

.slide_celular_deitado #dots { bottom: -1vh; height: 30px; z-index: 9999; font-size: 0; text-align: center; padding-left: 0; margin-left: 5vh; }

.slide_celular_deitado #dots a { background-color:rgb(88, 89, 91); float: left; margin:0 0 0 7vh; cursor:pointer; border-radius:50px; width:5.5vh; height:5.5vh; text-indent:-9999em; transition:all 0.2s }

.slide_celular_deitado #dots a.active { background-color: rgb(244, 123, 107); }
}

/*ipad*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (min-device-height: 600px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape), handheld
{
.foto-mayte-peres-computador, .foto-mayte-peres-celular-em-pe, .foto-mayte-peres-tablet-em-pe, .foto-mayte-peres-celular-deitado, .foto-mayte-peres-celular-largura-maxima-350px-deitado { display: none; }

.foto-mayte-peres-tablet-deitado { display: block; padding-top: 3vh; float: right; margin-left: 1.8vh; width: 50.7vh; height: 59.5vh; }

.foto-clinica-computador, .foto-clinica-celular-em-pe, .foto-clinica-tablet-em-pe, .foto-clinica-celular-deitado, .foto-clinica-celular-deitado-350px { display: none; }

.foto-clinica-tablet-deitado { display: block; float: left; margin-right: 1.8vh; margin-bottom: 0; width: 59.5vh; }

.area-video-computador, .area-video-celular-em-pe, .area-video-tablet-em-pe, .area-video-celular-deitado, .area-video-celular-deitado-350px { display: none; }

.area-video-tablet-deitado { display: block; margin-top: 7vh; width: 100%; height: 80.1vh; position: relative; }

/*SLIDESHOW*/

.slide_tablet_deitado, .slide_tablet_deitado ul { width: 100%; margin: 0 }

.slide_tablet_deitado, .slide_tablet_deitado #dots a { overflow: hidden; }

.slide_tablet_deitado { height: 44.9vh; position: relative; }

.slide_tablet_deitado ul { height: auto; }

.slide_tablet_deitado ul li, .slide_tablet_deitado #dots { position: absolute; left: 0; right: 0; }

.slide_tablet_deitado ul li { list-style: none; z-index: 1; height: 39.7vh; background-position: top center; top: 0; }

.slide_tablet_deitado #dots { bottom: 0; height: 30px; z-index: 9999; font-size: 0; text-align: center; padding-left: 0; margin-left: -4.7vh; }

.slide_tablet_deitado #dots a { background-color:rgb(88, 89, 91); float: left; margin:0 0 0 6vh; cursor:pointer; border-radius:50px; width:3vh; height:3vh; text-indent:-9999em; transition:all 0.2s }

.slide_tablet_deitado #dots a.active { background-color: rgb(244, 123, 107); }

}